# CoreProtect Language File (en) — racked.ru rebrand

ACTION_NOT_SUPPORTED: '&8[&fracked.ru&8]&r &7that action is not supported by the command.'
AMOUNT_BLOCK: '&f{0}&r &7{block|blocks}'
AMOUNT_CHUNK: '&f{0}&r &7{chunk|chunks}'
AMOUNT_ENTITY: '&f{0}&r &7{entity|entities}'
AMOUNT_ITEM: '&f{0}&r &7{item|items}'
API_TEST: '&8[&fracked.ru&8]&r &7api test successful.'
CACHE_ERROR: '&8[&fracked.ru&8]&r &cwarning: &7error while validating &e{0}&r &7cache.'
CACHE_RELOAD: '&8[&fracked.ru&8]&r &7forcing reload of {mapping|world} caches from database.'
CHECK_CONFIG: '&8[&fracked.ru&8]&r &7please check &econfig.yml&r'
COMMAND_CONSOLE: '&8[&fracked.ru&8]&r &7please run the command from the console.'
COMMAND_NOT_FOUND: '&8[&fracked.ru&8]&r &7command &e"{0}"&r &7not found.'
COMMAND_THROTTLED: '&8[&fracked.ru&8]&r &7please wait a moment and try again.'
CONSUMER_ERROR: '&8[&fracked.ru&8]&r &7consumer queue processing already {paused|resumed}.'
CONSUMER_TOGGLED: '&8[&fracked.ru&8]&r &7consumer queue processing has been {paused|resumed}.'
CONTAINER_HEADER: '&8[&fracked.ru&8]&r &fcontainer transactions&r'
DATABASE_BUSY: '&8[&fracked.ru&8]&r &7database busy. please try again later.'
DATABASE_INDEX_ERROR: '&8[&fracked.ru&8]&r &cerror: &7unable to validate database indexes.'
DATABASE_LOCKED_1: '&8[&fracked.ru&8]&r &7database locked. waiting up to 15 seconds...'
DATABASE_LOCKED_2: '&8[&fracked.ru&8]&r &7database is already in use. please try again.'
DATABASE_LOCKED_3: '&8[&fracked.ru&8]&r &7to disable database locking, set &e"database-lock: false"&r.'
DATABASE_LOCKED_4: '&8[&fracked.ru&8]&r &7disabling database locking can result in data corruption.'
DATABASE_UNREACHABLE: '&8[&fracked.ru&8]&r &cerror: &7database is unreachable. discarding data and shutting down.'
DEVELOPMENT_BRANCH: '&8[&fracked.ru&8]&r &7development branch detected, skipping patch scripts.'
DIRT_BLOCK: '&8[&fracked.ru&8]&r &7placed a dirt block under you.'
DISABLE_SUCCESS: '&8[&fracked.ru&8]&r &7disabled &e{0}&r'
ENABLE_FAILED: '&8[&fracked.ru&8]&r &cerror: &e{0}&r &7was unable to start.'
ENABLE_SUCCESS: '&8[&fracked.ru&8]&r &e{0}&r &7has been successfully enabled.'
FINISHING_CONVERSION: '&8[&fracked.ru&8]&r &7finishing up data conversion. please wait...'
FINISHING_LOGGING: '&8[&fracked.ru&8]&r &7finishing up data logging. please wait...'
FIRST_VERSION: '&7initial db: &f{0}&r'
GLOBAL_LOOKUP: '&8[&fracked.ru&8]&r &7don''t specify a radius to do a global lookup.'
GLOBAL_ROLLBACK: '&8[&fracked.ru&8]&r &7use &e"{0}"&r &7to do a global {rollback|restore}'
HELP_ACTION_1: '&7restrict the lookup to a certain action.'
HELP_ACTION_2: '&7examples: &e[a:block], [a:+block], [a:-block] [a:click], [a:container], [a:inventory], [a:item], [a:kill], [a:chat], [a:command], [a:sign], [a:session], [a:username]&r'
HELP_COMMAND: '&7display more info for that command.'
HELP_EXCLUDE_1: '&7exclude blocks/users.'
HELP_EXCLUDE_2: '&7examples: &e[e:stone], [e:Notch], [e:stone,Notch]&r'
HELP_HEADER: '&8[&fracked.ru&8]&r &f{0} help&r'
HELP_INCLUDE_1: '&7include specific blocks/entities.'
HELP_INCLUDE_2: '&7examples: &e[i:stone], [i:zombie], [i:stone,wood,bedrock]&r'
HELP_INSPECT_1: '&7with the inspector enabled, you can do the following:'
HELP_INSPECT_2: '&7left-click a block to see who placed that block.'
HELP_INSPECT_3: '&7right-click a block to see what adjacent block was broken.'
HELP_INSPECT_4: '&7place a block to see what block was broken at that location.'
HELP_INSPECT_5: '&7place a block in liquid (etc) to see who placed it.'
HELP_INSPECT_6: '&7right-click on a door, chest, etc, to see who last used it.'
HELP_INSPECT_7: '&7tip: you can use just &e"/co i"&r &7for quicker access.'
HELP_INSPECT_COMMAND: '&7turns the block inspector on or off.'
HELP_LIST: '&7displays a list of all commands.'
HELP_LOOKUP_1: '&7command shortcut.'
HELP_LOOKUP_2: '&7use after inspecting a block to view logs.'
HELP_LOOKUP_COMMAND: '&7advanced block data lookup.'
HELP_NO_INFO: '&8[&fracked.ru&8]&r &7information for command &e"{0}"&r &7not found.'
HELP_PARAMETER: '&7please see &e"{0}"&r &7for detailed parameter info.'
HELP_PARAMS_1: '&7perform the {lookup|rollback|restore}.'
HELP_PARAMS_2: '&7specify the user(s) to {lookup|rollback|restore}.'
HELP_PARAMS_3: '&7specify the amount of time to {lookup|rollback|restore}.'
HELP_PARAMS_4: '&7specify a radius area to limit the {lookup|rollback|restore} to.'
HELP_PARAMS_5: '&7restrict the {lookup|rollback|restore} to a certain action.'
HELP_PARAMS_6: '&7include specific blocks/entities in the {lookup|rollback|restore}.'
HELP_PARAMS_7: '&7exclude blocks/users from the {lookup|rollback|restore}.'
HELP_PURGE_1: '&7delete data older than specified time.'
HELP_PURGE_2: '&7for example, &e"{0}"&r &7will delete all data older than one month, and only keep the last 30 days of data.'
HELP_PURGE_COMMAND: '&7delete old block data.'
HELP_RADIUS_1: '&7specify a radius area.'
HELP_RADIUS_2: '&7examples: &e[r:10]&r &7(only make changes within 10 blocks of you)'
HELP_RELOAD_COMMAND: '&7reloads the configuration file.'
HELP_RESTORE_COMMAND: '&7restore block data.'
HELP_ROLLBACK_COMMAND: '&7rollback block data.'
HELP_STATUS: '&7view the plugin status and version information.'
HELP_STATUS_COMMAND: '&7displays the plugin status.'
HELP_TELEPORT: '&7teleport to a location.'
HELP_TIME_1: '&7specify the amount of time to lookup.'
HELP_TIME_2: '&7examples: &e[t:2w,5d,7h,2m,10s], [t:5d2h], [t:2.50h]&r'
HELP_USER_1: '&7specify the user(s) to lookup.'
HELP_USER_2: '&7examples: &e[u:Notch], [u:Notch,#enderman]&r'
INCOMPATIBLE_ACTION: '&8[&fracked.ru&8]&r &e"{0}"&r &7can''t be used with that action.'
INSPECTOR_ERROR: '&8[&fracked.ru&8]&r &7inspector already {enabled|disabled}.'
INSPECTOR_TOGGLED: '&8[&fracked.ru&8]&r &7inspector now {enabled|disabled}.'
INTEGRATION_ERROR: '&8[&fracked.ru&8]&r &cerror: &7unable to {initialize|disable} &e{0}&r &7logging.'
INTEGRATION_SUCCESS: '&8[&fracked.ru&8]&r &e{0}&r &7logging successfully {initialized|disabled}.'
INTEGRATION_VERSION: '&8[&fracked.ru&8]&r &7invalid &e{0}&r &7version found.'
INTERACTIONS_HEADER: '&8[&fracked.ru&8]&r &fplayer interactions&r'
INVALID_ACTION: '&8[&fracked.ru&8]&r &7that is not a valid action.'
INVALID_BRANCH_1: '&8[&fracked.ru&8]&r &cerror: &7invalid plugin version (branch has not been set).'
INVALID_BRANCH_2: '&8[&fracked.ru&8]&r &7to continue, set project branch to &e"development"&r.'
INVALID_BRANCH_3: '&8[&fracked.ru&8]&r &7running development code may result in data corruption.'
INVALID_CONTAINER: '&8[&fracked.ru&8]&r &7please inspect a valid container first.'
INVALID_DONATION_KEY: '&8[&fracked.ru&8]&r &cerror: &7invalid donation key.'
INVALID_INCLUDE: '&8[&fracked.ru&8]&r &e"{0}"&r &7is an invalid block/entity name.'
INVALID_INCLUDE_COMBO: '&8[&fracked.ru&8]&r &7that is an invalid block/entity combination.'
INVALID_RADIUS: '&8[&fracked.ru&8]&r &7please enter a valid radius.'
INVALID_SELECTION: '&8[&fracked.ru&8]&r &e{0}&r &7selection not found.'
INVALID_USERNAME: '&8[&fracked.ru&8]&r &e"{0}"&r &7is an invalid username.'
INVALID_WORLD: '&8[&fracked.ru&8]&r &7please specify a valid world.'
LATEST_VERSION: '&7latest version: &f{0}&r'
LINK_DISCORD: '&7discord: &e{0}&r'
LINK_DOWNLOAD: '&7download: &e{0}&r'
LINK_PATREON: '&7patreon: &e{0}&r'
LINK_WIKI_BLOCK: '&7block names: &e{0}&r'
LINK_WIKI_ENTITY: '&7entity names: &e{0}&r'
LOGGING_ITEMS: '&8[&fracked.ru&8]&r &f{0}&r &7items left to log. please wait...'
LOGGING_TIME_LIMIT: '&8[&fracked.ru&8]&r &cerror: &7logging time limit reached. discarding data and shutting down.'
LOOKUP_BLOCK: '&e{0}&r &7{placed|broke} &f{1}&r.'
LOOKUP_CONTAINER: '&e{0}&r &7{added|removed} &f{1} {2}&r.'
LOOKUP_HEADER: '&8[&fracked.ru&8]&r &f{0} lookup results&r'
LOOKUP_INTERACTION: '&e{0}&r &7{clicked|killed} &f{1}&r.'
LOOKUP_ITEM: '&e{0}&r &7{picked up|dropped} &f{1} {2}&r.'
LOOKUP_LOGIN: '&e{0}&r &7logged {in|out}.'
LOOKUP_PAGE: '&7page &f{0}&r'
LOOKUP_PROJECTILE: '&e{0}&r &7{threw|shot} &f{1} {2}&r.'
LOOKUP_ROWS_FOUND: '&f{0}&r &7{row|rows} found.'
LOOKUP_SEARCHING: '&8[&fracked.ru&8]&r &7lookup searching. please wait...'
LOOKUP_STORAGE: '&e{0}&r &7{deposited|withdrew} &f{1} {2}&r.'
LOOKUP_TIME: '&7{0} ago'
LOOKUP_USERNAME: '&e{0}&r &7logged in as &e{1}&r.'
MAXIMUM_RADIUS: '&8[&fracked.ru&8]&r &7the maximum {lookup|rollback|restore} radius is &f{0}&r.'
MISSING_ACTION_USER: '&8[&fracked.ru&8]&r &7to use that action, please specify a user.'
MISSING_LOOKUP_TIME: '&8[&fracked.ru&8]&r &7please specify the amount of time to {lookup|rollback|restore}.'
MISSING_LOOKUP_USER: '&8[&fracked.ru&8]&r &7please specify a user or {block|radius} to lookup.'
MISSING_PARAMETERS: '&8[&fracked.ru&8]&r &7please use &e"{0}"&r.'
MISSING_ROLLBACK_RADIUS: '&8[&fracked.ru&8]&r &7you did not specify a {rollback|restore} radius.'
MISSING_ROLLBACK_USER: '&8[&fracked.ru&8]&r &7you did not specify a {rollback|restore} user.'
MYSQL_UNAVAILABLE: '&8[&fracked.ru&8]&r &cerror: &7unable to connect to mysql server.'
NETWORK_CONNECTION: '&8[&fracked.ru&8]&r &7connection by &e{0}&r &7{successful|failed}. using &f{1} {2}&r.'
NETWORK_TEST: '&8[&fracked.ru&8]&r &7network test data has been successfully sent.'
NO_DATA: '&8[&fracked.ru&8]&r &7no data found at &e{0}&r.'
NO_DATA_LOCATION: '&8[&fracked.ru&8]&r &7no {data|transactions|interactions|messages} found at this location.'
NO_PERMISSION: '&8[&fracked.ru&8]&r &cerror: &7you do not have permission to do that.'
NO_RESULTS: '&8[&fracked.ru&8]&r &7no results found.'
NO_RESULTS_PAGE: '&8[&fracked.ru&8]&r &7no {results|data} found for that page.'
NO_ROLLBACK: '&8[&fracked.ru&8]&r &7no {pending|previous} rollback/restore found.'
PATCH_INTERRUPTED: '&8[&fracked.ru&8]&r &7upgrade interrupted. will try again on restart.'
PATCH_OUTDATED_1: '&8[&fracked.ru&8]&r &7unable to upgrade databases older than &f{0}&r.'
PATCH_OUTDATED_2: '&8[&fracked.ru&8]&r &7please upgrade with a supported version.'
PATCH_PROCESSING: '&8[&fracked.ru&8]&r &7processing new data. please wait...'
PATCH_SKIP_UPDATE: '&8[&fracked.ru&8]&r &7skipping {table|index} {update|creation|removal} on &e{0}&r.'
PATCH_STARTED: '&8[&fracked.ru&8]&r &7performing &e{0}&r &7upgrade. please wait...'
PATCH_SUCCESS: '&8[&fracked.ru&8]&r &7successfully upgraded to &e{0}&r.'
PATCH_UPGRADING: '&8[&fracked.ru&8]&r &7database upgrade in progress. please wait...'
PLEASE_SELECT: '&8[&fracked.ru&8]&r &7please select: &e"{0}"&r &7or &e"{1}"&r.'
PREVIEW_CANCELLED: '&8[&fracked.ru&8]&r &7preview cancelled.'
PREVIEW_CANCELLING: '&8[&fracked.ru&8]&r &7cancelling preview...'
PREVIEW_IN_GAME: '&8[&fracked.ru&8]&r &7you can only preview rollbacks in-game.'
PREVIEW_TRANSACTION: '&8[&fracked.ru&8]&r &7you can''t preview {container|inventory} transactions.'
PURGE_ABORTED: '&8[&fracked.ru&8]&r &cerror: &7purge failed. database may be corrupt.'
PURGE_ERROR: '&8[&fracked.ru&8]&r &cerror: &7unable to process &e{0}&r &7data.'
PURGE_FAILED: '&8[&fracked.ru&8]&r &cerror: &7purge failed. please try again later.'
PURGE_IN_PROGRESS: '&8[&fracked.ru&8]&r &7purge in progress. please try again later.'
PURGE_MINIMUM_TIME: '&8[&fracked.ru&8]&r &7you can only purge data older than &f{0}&r &7{days|hours}.'
PURGE_NOTICE_1: '&8[&fracked.ru&8]&r &7please note that this may take some time.'
PURGE_NOTICE_2: '&8[&fracked.ru&8]&r &7do not restart your server until completed.'
PURGE_OPTIMIZING: '&8[&fracked.ru&8]&r &7optimizing database. please wait...'
PURGE_PROCESSING: '&8[&fracked.ru&8]&r &7processing &e{0}&r &7data...'
PURGE_REPAIRING: '&8[&fracked.ru&8]&r &7attempting to repair. this may take some time...'
PURGE_ROWS: '&f{0}&r &7{row|rows} of data deleted.'
PURGE_STARTED: '&8[&fracked.ru&8]&r &7data purge started on &e"{0}"&r.'
PURGE_SUCCESS: '&8[&fracked.ru&8]&r &7data purge successful.'
RELOAD_STARTED: '&8[&fracked.ru&8]&r &7reloading configuration - please wait.'
RELOAD_SUCCESS: '&8[&fracked.ru&8]&r &7configuration successfully reloaded.'
ROLLBACK_ABORTED: '&8[&fracked.ru&8]&r &7rollback or restore aborted.'
ROLLBACK_CHUNKS_FOUND: '&8[&fracked.ru&8]&r &7found &f{0}&r &7{chunk|chunks} to modify.'
ROLLBACK_CHUNKS_MODIFIED: '&8[&fracked.ru&8]&r &7modified &f{0}/{1}&r &7{chunk|chunks}.'
ROLLBACK_COMPLETED: '&8[&fracked.ru&8]&r &7{Rollback|Restore|Preview} completed for &e"{0}"&r.'
ROLLBACK_EXCLUDED_USERS: '&7excluded {user|users}: &e"{0}"&r.'
ROLLBACK_INCLUDE: '&7{Included|Excluded} {block|entity|target} {type|types}: &e"{0}"&r.'
ROLLBACK_IN_PROGRESS: '&8[&fracked.ru&8]&r &7a rollback/restore is already in progress.'
ROLLBACK_LENGTH: '&7time taken: &f{0}&r &7{second|seconds}.'
ROLLBACK_MODIFIED: '&7{Modified|Modifying} &f{0}&r.'
ROLLBACK_RADIUS: '&7radius: &f{0}&r &7{block|blocks}.'
ROLLBACK_SELECTION: '&8[&fracked.ru&8]&r &7radius set to &e"{0}"&r.'
ROLLBACK_STARTED: '&8[&fracked.ru&8]&r &7{Rollback|Restore|Preview} started on &e"{0}"&r.'
ROLLBACK_TIME: '&7time range: &f{0}&r.'
ROLLBACK_WORLD_ACTION: '&7restricted to {world|action} &e"{0}"&r.'
SIGN_HEADER: '&8[&fracked.ru&8]&r &fsign messages&r'
STATUS_CONSUMER: '&7consumer: &f{0}&r &7{item|items} in queue.'
STATUS_DATABASE: '&7database: using &f{0}&r.'
STATUS_INTEGRATION: '&e{0}&r&7: integration {enabled|disabled}.'
STATUS_LICENSE: '&7license: &f{0}&r'
STATUS_VERSION: '&7version: &f{0}&r'
TELEPORTED: '&8[&fracked.ru&8]&r &7teleported to &e{0}&r.'
TELEPORTED_SAFETY: '&8[&fracked.ru&8]&r &7teleported you to safety.'
TELEPORT_PLAYERS: '&8[&fracked.ru&8]&r &7teleport command can only be used by players.'
TIME_DAYS: '&f{0}&r &7{day|days}'
TIME_HOURS: '&f{0}&r &7{hour|hours}'
TIME_MINUTES: '&f{0}&r &7{minute|minutes}'
TIME_SECONDS: '&f{0}&r &7{second|seconds}'
TIME_WEEKS: '&f{0}&r &7{week|weeks}'
UPDATE_ERROR: '&8[&fracked.ru&8]&r &7an error occurred while checking for updates.'
UPDATE_HEADER: '&8[&fracked.ru&8]&r &f{0} update&r'
UPDATE_NOTICE: '&8[&fracked.ru&8]&r &7notice: &e{0}&r &7is now available.'
UPGRADE_IN_PROGRESS: '&8[&fracked.ru&8]&r &7upgrade in progress. please try again later.'
USER_NOT_FOUND: '&8[&fracked.ru&8]&r &7user &e"{0}"&r &7not found.'
USER_OFFLINE: '&8[&fracked.ru&8]&r &7user &e"{0}"&r &7is not online.'
USING_MYSQL: '&8[&fracked.ru&8]&r &7using mysql for data storage.'
USING_SQLITE: '&8[&fracked.ru&8]&r &7using sqlite for data storage.'
VALID_DONATION_KEY: '&8[&fracked.ru&8]&r &7valid donation key.'
VERSION_NOTICE: '&8[&fracked.ru&8]&r &7version &e{0}&r &7is now available.'
VERSION_REQUIRED: '&8[&fracked.ru&8]&r &cerror: &e{0} {1}&r &7or higher is required.'
WORLD_NOT_FOUND: '&8[&fracked.ru&8]&r &7world &e"{0}"&r &7not found.'
CPU_CORES: '&7cpu cores.'
DONATION_KEY_REQUIRED: '&8[&fracked.ru&8]&r &cerror: &7a valid donation key is required for that command.'
PRIMARY_THREAD_ERROR: '&8[&fracked.ru&8]&r &cerror: &7that api method can''t be used on the primary thread.'
RAM_STATS: '&f{0}gb&r &7/&r &f{1}gb&r &7ram'
STATUS_SYSTEM: '&7system: &f{0}&r'
TIME_MONTHS: '&f{0}&r &7{month|months}'
TIME_UNITS: '{/m|/h|/d}'
TIME_YEARS: '&f{0}&r &7{year|years}'
VERSION_INCOMPATIBLE: '&8[&fracked.ru&8]&r &cerror: &e{0} {1}&r &7is not supported.'

ENJOY_COREPROTECT: "Enjoy {0}? Join our Discord!"